No puedo ver mis aplicaciones de visual studio 200

No puedo ver mis aplicaciones de visual studio 2003 me marca un error "no se puede abrir el archivo de proyecto c:\proyectos\webapplication\webapplication.vbproj " el tipo de proyecto no es compatible con esta instalación
C:\Documents and Settings\Ernesto\Mis documentos\Mis imágenes\errorvb.jpeg
(No se puede ver la imagen no se por que no la muestra)
Pero ojala me puedas ayudar
1

1 respuesta

1
Respuesta de
Hola makro08:
Ese problema te sucede porque el proyecto que intentas abrir es anterior a la version de visual studio que tu tienes, es decir, que o tienes VS 2005 o VS 2008.
Pienso que podrías intentar importar el archivo en una solución nueva a ver que pasa. Lo lógico sería que te preguntara que si deseas convertir el proyecto a la version nueva.
Un saludo.
Perdón me confundí, pero los proyectos que no puedo abrir son los web 2005, me marca el error que te mencione y fue creado en 2005 no se que cosa pueda ser, podrían ayudarme por favor no se que pase, no se mucho sobre esto
Buenas de nuevo.
Perdona por la tardanza, pero me ha sido imposible contestar antes. La cosa es que ese proyecto que quieres abrir está creada con el VS 2005 que además tiene instalado el SP1, cosa que tu no tienes. Te falla porque necesitas instalártelo
Te dejo el link a la página de microsoft para que te lo instales:
http://www.microsoft.com/downloads/details.aspx?FamilyId=BB4A75AB-E2D4-4C96-B39D-37BAF6B5B1DC&displaylang=es
Espero que te sirva.
Un saludo
ya le he instaado el VS80sp1-KB926609-X86-ESN y WebDeploymentSetup ya ke me lo avian dicho dias atras pero nada sigue = de hecho e reinstalado todo y no he instalado:
microsoft.net compact framework 1.0 sp3 developer
microsoft.net compact framework 2.0 
microsoft.net framework 1.1 
microsoft.net framework 1.1 hotfix
microsoft.net framework 2.0
microsoft visual studio.net enterprise developer 2003-english
microsoft visual studio 2005 premier partner-ESN
microsoft visual studio 2005 team explorer - esn service pack 1
microsoft visual studio 2005 team suite - ENU
y no se cuantas cosas mas se le han instalado
ojala me puedas ayudar
Estaba pensando... ¿Sabes qué contiene el proyecto?
Te lo comento porque puede haber 2 posibilidades, 1 que el proyecto sea más moderno, entonces necesites el framework 3.0 o 3.5 y la 2º opción es que el proyecto que contiene sea enfocado para PDA en la cual necesitaras el compact framework.
En el proyecto genere unos reportes de una base de datos SQL 2005 y es una aplicación. aspx y lo cree en visual studio. net 2005
Que tal saludos, ya le instale el framework 3.0 o 3.5 y nada, ah la aplicación no es para pda, no se ya que hacerle, ojala me puedas ayudar
Buenas
Si ya te instalaste tanto el framework 3 como el 3.5 lo único que me queda por recomendarte es que te crees una solución nueva e importes todos los ficheros que tenias anteriormente.
Añade un comentario a esta respuesta
Añade tu respuesta
Haz clic para o
Escribe tu mensaje

Más respuestas relacionadas

¿No es la pregunta que estabas buscando?
Puedes explorar otras preguntas de los temas .NetVisual Studio o hacer tu propia pregunta: